Problem building font in Xorg

Cliff McDiarmid cliffhanger at gardener.com
Thu Oct 2 12:24:13 PDT 2008


> > I'm trying to install the Xorg fonts in BLFS.  Both 
> > font-adobe-100dpi-1.0.0 and 75dpi are giving me the same error:
> >
> > checking for mkfontdir... /usr/bin/mkfontdir
> > checking for pkg-config... /usr/bin/checking for mkfontscale... 
> > /usr/bin/mkfontscale pkg-config
> > checking pkg-config is at least version 0.9.0... yes
> > checking for MAPS... configure: error: Package requirements 
> > (fontutil) were not met:
> >
> > Am I missing an app. here that contains fontutil or is this a bug 
> > as a mail on google suggests?  And what is MAPS?
> 
> You need font-util, which contains maps of codes from various
> character sets to Unicode. If you look at the wget list, it's right at
> the top.
> 
> --
> Dan

Thanks Dan.  I must be blind, I could not see were I would get font-util.

MAc



-- 
Be Yourself @ mail.com!
Choose From 200+ Email Addresses
Get a Free Account at www.mail.com




More information about the blfs-support mailing list